[FOLDER]
INSTALL="\SC-Print AL"

[MONITOR]
CLASSNAME=SC-Print AL
OS_WIN9x=SC-Print AL Port
OS_WINNT=SC-Print AL Port
DLLNAME=Scpmonal.dll
MENU=SC-Print AL
MONITOR_00=Msgsrv.exe;SC-Print AL Message Service;310;SC-Print AL Msgsrv;/NSC-Print AL /S;/NSC-Print AL

[FILE_9x]
FILE_000=Scpmonal.dll;\Files\WIN9X;@SYS
FILE_001=Spuninst.exe;\Files;\
FILE_002=Spmon.exe;\Files;\

[FILE_NT]
FILE_000=Scpmonal.dll;\Files\WINNT;@SYS
FILE_001=_Setup.dll;\Files;\
FILE_002=Spuninst.exe;\Files;\
FILE_003=Spmon.exe;\Files;\

[FILE_XP]
FILE_000=Scpmonal.dll;\Files\WINXP;@SYS
FILE_001=Scpmonalui.dll;\Files\WINXP;@SYS
FILE_002=_Setup.dll;\Files;\
FILE_003=Spuninst.exe;\Files;\
FILE_004=Spmon.exe;\Files;\
FILE_005=Msgsrv.exe;\Files\WINXP;\

[FILE_X64]
FILE_000=Scpmonal.dll;\Files\X64;@SYS
FILE_001=Scpmonalui.dll;\Files\X64;@SYS
FILE_002=_Setup64.dll;\Files;\
FILE_003=Spuninst.exe;\Files\X64;\
FILE_004=Spmon.exe;\Files\X64;\
FILE_005=Msgsrv.exe;\Files\X64;\

[FILE_COMMON]
FILE_000=Sxpdlg.ini;@LAN;\
FILE_001=Sxpmsg.ini;@LAN;\
FILE_002=Sxpmon.ini;\Files;\
FILE_003=Spmon.ini;@LAN;\
FILE_004=Spuninst.ini;@LAN;\
FILE_005=Spool;\;\Spool
FILE_006=Scaflist.ini;\;\

[UNINSTLOG]
UNINSTLOG=Scaflist.ini
REGISTKEY="SC-Print AL"
DISPNAME=SHARP SC-Print AL
EXEFILE=\;\SPUNINST.EXE
DISPICON=\SPMON.EXE,0
